doctype html
html
  head
    include ../meta/header
  body.no-overflow-x.resize-frame
    script(src='https://code.jquery.com/jquery-3.5.1.min.js', integrity='sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=', crossorigin='anonymous')
    .smallpadding
      block content

    include ../meta/footer
